uuid: 9e4727b9-1742-4677-bfcc-6c3ada7cd55c
langcode: en
status: true
dependencies:
  module:
    - ctools
id: content_partner
label: 'Content: Partner'
menu_name: main
parent: 'menu_link_content:b7dcb8a4-c5df-420c-bf04-c824036782f1'
menu_link: 'menu_position_link:content_partner'
enabled: true
weight: -1
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_partner: ct_partner
